<?php
  
/*
--------------------------------
Заголовок запрашиваемой страницы
--------------------------------
*/ 
  
$get = CLEARSPECIALCHARS(GET('get'));

IF (GET('get') && FILE_EXISTS(ROOT.'/main/title/inc/'.$get.'.php')){
  
  REQUIRE (ROOT.'/main/title/inc/'.$get.'.php');

}ELSE{
  
  $title = TEXT_ABSOLUTE(CONFIG('TITLE'));

}
  
HTML::TITLE($title);   
  
?>